<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_55e02230af88d24fd241239e42575ea5" kind="dir">
    <compoundname>mcuboot_header</compoundname>
    <innerdir refid="dir_839d1ee6d51a04bdb97eac73eabf3bc9">mcuboot_config</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/anycloud-ota/source/mcuboot/mcuboot_header/" />
  </compounddef>
</doxygen>